/*
 Theme Name:     Bundaberg Gold
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Bundy theme
 Author: 		 Philip Caneta
 Author URI:	 http://queenslandcomputers.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.text-yellow{color:yellow;}
.text-pink{color:#B60032;}
ul#top-menu li a:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{color:#98012e !important;}
#et-top-navigation{margin-top: 15px;}


/** Top Link **/

.top-linksBG{
background:#b60032;
padding: 10px;
height: 15px;
}

.top-links-facebook {
	background: url('http://cebulink.com/projects/bundaberggold/wp-content/uploads/2015/03/top-links-sprites.png') no-repeat -13px -10px;
	width: 8px;
	height: 14px;
	margin-right:10px;
}

.top-links-twitter {
	background: url('http://cebulink.com/projects/bundaberggold/wp-content/uploads/2015/03/top-links-sprites.png') no-repeat -36px -11px;
	width: 15px;
	height: 12px;
	margin-right:10px;
}

.top-links-google {
	background: url('http://cebulink.com/projects/bundaberggold/wp-content/uploads/2015/03/top-links-sprites.png') no-repeat -62px -10px;
	width: 15px;
	height: 13px;
	margin-right:10px;
}


.top-links-youtube {
	background: url('http://cebulink.com/projects/bundaberggold/wp-content/uploads/2015/03/top-links-sprites.png') no-repeat -88px -12px;
	width: 15px;
	height: 10px;
	margin-right:10px;
}

.et_pb_container .et_pb_slide_description h2{color:yellow !important;}
.under-home-slider h1{color:#B60032;}

.home-full-food-img{height:299px;}

.home-full-food-img{background: url('http://sitemark.net.au/projects/bundaberggold/wp-content/uploads/2015/07/food-list-img2.jpg') top center !important; height:197px;}
.signup-footer{}

.glesy .et_pb_promo_description h2{color:yellow !important;} 
.glesy a.et_pb_promo_button {border: 2px solid yellow;}
.glesy div.et_pb_promo_description{  border-bottom: 2px solid #fff; margin-bottom: 15px;}
.fullwidth-menu-nav ul#menu-main-menu li a{color:#fff !important;}
.QLD-footer-logo{  margin: -5px 15px 0px 23px; float: left;}

/**** Customizing slider ***/
.custom-slider  .et_pb_slider .et_pb_slide{height:600px !important;}
.custom-slider  .et_pb_slide_with_image .et_pb_slide_description{padding-top:30px !important;}
.custom-slider  .et_pb_container{min-height: 618px !important;}

/****** Footer ***/
.Footer-blog-LatestNews{  position: relative;
  height: 25px !important;
  padding: 0px !important;
  margin: 0px !important;}
  
 .Footer-blog-LatestNews article{background: none !important; height: 20px !important; margin: 10px !important; margin-left: 0px !important; border:none !important; padding: 0px !important; width:100% !important; color:#fff !important;} 
.Footer-blog-LatestNews article h2{color:#fff; font-size:14px !important;}
 .Footer-blog-LatestNews article h2::before{content:"• ";}

/**** Contact Form 7 **/

.CF7Glesy input[type="text"], .CF7Glesy input[type="email"]{width:200px; font-size: 15px; padding: 3px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.CF7Glesy textarea{width:200px; resize:none; height: 80px; font-size: 15px; padding: 3px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}

.all-page-form input[type="text"], .all-page-form input[type="email"]{width:353px; max-width:95%; font-size: 15px; padding: 8px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.all-page-form textarea{width:360px; max-width:100%; resize:none; height: 180px; font-size: 15px; padding: 3px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.all-page-form input[type="submit"]{padding: 10px 30px; font-size: 15px; border: 2px solid green; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; background: none; cursor: pointer;}




/***** Magic ***/
@media screen and (max-width: 981px){
/**** Customizing slider ***/
.custom-slider  .et_pb_slider .et_pb_slide{height:initial !important;}
.custom-slider  .et_pb_slide_with_image .et_pb_slide_description{padding-top:initial !important;}
.custom-slider  .et_pb_container{min-height: initial !important;}
}

